body.noir {
background-color: #2C3C54;
color: #FFF;
font-weight: 500;
}
.col-md-12.text-center.margin-t-30 {
	margin-top:10px !important;
}
.blanc.classique a, .blanc.classique a:hover, .blanc.classique .detail-resa-2.ligne-breadcromb h1, .blanc.classique .confirmation-resa-1.ligne-breadcromb h1, .pricing-1-box .price {
    color: #2C3C54;
}
.tabs-1 li a, #accordion8 h4 {
}
.autocomplete-input, .autocomplete-input2, .autocomplete-input3 {
}
.tabs-1 #tabs_container div.tabsx, .pricing-1-box p.h6 {
    background-color: #2C3C54;
}
.moteur-neutre .row.info_supp, .pricing-1-box p.h6.icones {
    background-color: #377495;
}
.row.date_heure.bouton .btn {
background-color: #377495 !important;
color: #FFFFFF !important;
}
.btn:hover, .contact-form-2 .btn:hover, .bg-blue {
background-color: #377495 !important;
color: #FFFFFF !important;
}
.row.date_heure.bouton .btn:hover {
background-color: #FFFFFF !important;
color: #377495 !important;
}
.toggle-content.opened, #accordion6 .opened {
  background-color: #377495;
}
.detail-resa.ligne-breadcromb .recapitulatif p strong, .confirmation-resa-1.ligne-breadcromb .recapitulatif p strong, 
.detail-resa.ligne-breadcromb .recapitulatif p, .confirmation-resa-1.ligne-breadcromb .recapitulatif p {
  color: #2C3C54;
}
strong {
font-weight:bold;
}
body.noir .footer-3 {
  background-color: #2C3C54;
  color: #FFF;
  padding: 15px 0;
}
a.telephone {
letter-spacing: 1px;
font-weight:500;
text-transform: uppercase;
border-radius: 0;
padding: 10px 20px;
}
.menu_general a.whatsapp:hover {
background-color:transparent !important;
}
.nav-logo-container-fluid {
  padding: 10px 0px;
}
#nav-logo-header-logo {
    max-width: 420px;
}
@media (max-width: 991px) {
#nav-logo-header-logo {
    max-width: 100%;
}
}
.detail-resa .widget ul, .detail-resa-2 .widget ul, .confirmation-resa-1 .widget ul {
margin-top: 20px;
}
.menu_general a:hover {
background-color: #FFF !important;
}
.form-control {
  color: #FFF;
  font-weight:400;
}
.form-control::-moz-placeholder {
  color: #999;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #999;
}
.form-control::-webkit-input-placeholder {
  color: #999;
}
.detail-resa.ligne-breadcromb .recapitulatif p strong, .confirmation-resa-1.ligne-breadcromb .recapitulatif p strong {
    font-size: 15px;
}
.detail-resa.ligne-breadcromb .recapitulatif p, .confirmation-resa-1.ligne-breadcromb .recapitulatif p {
}
#accordion7.rlAccordion > h4 > span {
    background-color: #2C3C54;
    color: #CCC;
}

/**************************/
/*        Web app         */
/**************************/
body.etat_infos_course, .etat_infos_course .theme-creative-2 {
  background-color: #2C3C54;
}
.etat_infos_course .btn {
  background: #BE9E43;
  color: #000 !important;
}
.etat_infos_course .btn:hover {
  background: #333;
  color: #FFF !important;
}
.etat_infos_course .row p.cadre {
  background-color: #222;
  color:#FFF;
}
.etat_infos_course .row p, .etat_infos_course .btn, .etat_infos_course .row p strong {
  color: #FFF;
}
.etat_infos_course .row .deroule p strong, .etat_infos_course h4 {
  color: #FFF;
}
.etat_infos_course .row p.cadre strong {
  color: #FFF;
}
.etat_infos_course .row p strong a {
  color: #BE9E43;
}
.etat_infos_course .row p.vehicule {
  background: transparent url("../img/icones/voiture.png") no-repeat left center;
}
.etat_infos_course .row p.personne {
  background: transparent url("../img/icones/personne.png") no-repeat left center;
}
.etat_infos_course .row p.rond-plein {
  background: transparent url("../img/icones/rond-plein-top.png") no-repeat left top;
}
.etat_infos_course .row p.rond-plein.vide {
    background:transparent url("../img/icones/rond-plein-top-vide.png") no-repeat left top;
}
.etat_infos_course .row p.rond-plein.bottom {
    background:transparent url("../img/icones/rond-plein-bottom.png") no-repeat left bottom;
}
.etat_infos_course .row p.rond-plein.vide.bottom {
    background:transparent url("../img/icones/rond-vide-bottom.png") no-repeat left bottom;
}
.etat_infos_course .row p.rond-plein.milieu {
    background:transparent url("../img/icones/rond-plein-milieu.png") no-repeat left center;
}
.etat_infos_course .row p.rond-plein.vide.milieu {
    background:transparent url("../img/icones/rond-vide-milieu.png") no-repeat left center;
}
@media (max-width: 991px) {
a.telephone {
  max-width: 240px;
}
}